Subject: Re: Installation

From: [email-masked] (Bernd Sieker) "Re: Installation" (Feb 7, 12:16pm)

On Feb 7, 12:16pm, Chris Hooper wrote:
> Subject: Re: Installation
> > Just a reminder, with the release of BFFS 1.3 we should
> > reconsider the Installation of NetBSD.
> 
> I believe Ty Sarna is already working on this for the CD-ROM
> installation package he is setting up.  He helped beta test
> BFFS, so you might want to find out from him if he already has
> something running.

I have read sometimes about a CD-ROM compilation of NetBSD. When and how
will this be available?

I know of some people who would lke to run UNIX, but have no ftp-access.

> 
> - Chris Hooper     Computer Sciences Corporation - System Support Engineer at
>   [email-masked]  General Dynamics  [Sterling Heights, MI]    (810) 825-5061

--
          _  Real Life     Bernd Sieker, Universitaet Bielefeld
  only   //     IRC                       Pink
 Amiga__//   HAM Radio                  DG 6 YHI
      \X/      email         [email-masked]
         --------------------------------------
Minister, minister, care for your children, order them not
into damnation to eliminate those who would trespass against
you.					(Fish, Forgotten Sons)

-- 
          _  Real Life     Bernd Sieker, Universitaet Bielefeld
  only   //     IRC                       Pink
 Amiga__//   HAM Radio                  DG 6 YHI
      \X/      email         [email-masked]
         --------------------------------------
Minister, minister, care for your children, order them not
into damnation to eliminate those who would trespass against
you.					(Fish, Forgotten Sons)